[<text>
<title>applied data &lt;adcc.o&gt; to buy dateline</title>
<dateline>    tustin, calif., june 19 - </dateline>applied data communications said
it agreed to acquire privately-held dateline technology inc of
redmond, wash., for an undisclosed amount of cash and stock.
    dateline technology designs and sells high-capacity,
high-speed computer peripheral subsystems, primarily for data
storage, applied data said.
 reuter
</text>]